// This is a generated file; do not edit or check into version control.
FLUTTER_ROOT=C:\24 Rizal Hermawan\flutter_3.16.0
FLUTTER_APPLICATION_PATH=C:\24 Rizal Hermawan\job\mobile\codingan\edit_pub\tidak_tdk_dipush\flutter_map-6.1.0-edited\example
COCOAPODS_PARALLEL_CODE_SIGN=true
FLUTTER_BUILD_DIR=build
FLUTTER_BUILD_NAME=6.1.0
FLUTTER_BUILD_NUMBER=6.1.0
DART_OBFUSCATION=false
TRACK_WIDGET_CREATION=true
TREE_SHAKE_ICONS=false
PACKAGE_CONFIG=.dart_tool/package_config.json
